spring:
  datasource:
    dynamic:
      primary: wip #设置默认的数据源或者数据源组,默认值即为master
      datasource:
        wip:
          driver-class-name: com.sap.db.jdbc.Driver
          jndi-name: jdbc/jts/wipPool